* {
	margin: 0;
	padding: 0;
}

body {
	font-family: helvetica, verdana,arial;
	background:url("images/bg.gif") repeat-x;
	text-align:center;
	
}


#fundo{
	width:960px; 
	height:auto;
	margin-left:auto;
	margin-right:auto;
	}
	
	
#topo{
	position:relative;
	width:960px; 
	height:75px;
	margin-top:5px;
	background: url("images/orthosmile.jpg") no-repeat;
	float:left;
	}

#topo img{
	float:left;
}

/* Menu */
#menu{
 width: 960px;
 height:30px;
 float:left;
 }

#menu a {
color: #900;
text-decoration: none;
}

#menu a:hover {
background: #900;
color: #FFF;
}

/* Root = Horizontal, Secondary = Vertical */
ul#navmenu {
  margin: 0;
  border: 0 none;
  padding: 0px;
  width: 960px; /*For KHTML*/
  list-style: none;
  height: 30px;
}

ul#navmenu li {
  margin: 0;
  border: 0 none;
  padding: 0;
  float: left; /*For Gecko*/
  display: inline;
  list-style: none;
  position: relative;
  height: 30px;
}

ul#navmenu ul {
  margin: 0;
  border: 0 none;
  padding:0px;
   width: 192px;
  list-style: none;
  display: none;
  position: absolute;
  top: 30px;
  left: 0;
}

ul#navmenu ul li {
  float: none; /*For Gecko*/
  display: block !important;
  display: inline; /*For IE*/
}

/* Root Menu */
ul#navmenu a {
  width:192px;
  border-right: 0px solid #FFF;
  float: left; /*For IE*/
  display: block;
  background: #006a35;
  color: #fff;
  font: normal 14px/26px Helvetica,Verdana, Arial,sans-serif;
  text-decoration: none;
  height: 30px !important;
  height: 100%; /*For IE*/
}

/* Root Menu Hover Persistence */
ul#navmenu a:hover,
ul#navmenu li:hover a,
ul#navmenu li.iehover a {
  background: #9aca35;
  color: #FFF;
  
}

/* 2nd Menu */
ul#navmenu li:hover li a,
ul#navmenu li.iehover li a {
  float: none;
  background: #006a35;
  color: #FFF;
  
}

/* 2nd Menu Hover Persistence */
ul#navmenu li:hover li a:hover,
ul#navmenu li:hover li:hover a,
ul#navmenu li.iehover li a:hover,
ul#navmenu li.iehover li.iehover a {
  background: #9aca35;
  color: #FFF;
  
}

/* 3rd Menu */
ul#navmenu li:hover li:hover li a,
ul#navmenu li.iehover li.iehover li a {
  background: #006a35;
  color: #FFF;
  
}

/* 3rd Menu Hover Persistence */
ul#navmenu li:hover li:hover li a:hover,
ul#navmenu li:hover li:hover li:hover a,
ul#navmenu li.iehover li.iehover li a:hover,
ul#navmenu li.iehover li.iehover li.iehover a {
  background: #9aca35;
  color: #FFF;
 
}

/* 4th Menu */
ul#navmenu li:hover li:hover li:hover li a,
ul#navmenu li.iehover li.iehover li.iehover li a {
  background: ##006a35;
  color: #FFF;
  
}

/* 4th Menu Hover */
ul#navmenu li:hover li:hover li:hover li a:hover,
ul#navmenu li.iehover li.iehover li.iehover li a:hover {
  background: #9aca35;
  color: #FFF;
  
}

ul#navmenu ul ul,
ul#navmenu ul ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 192px;
  
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu li:hover ul ul,
ul#navmenu li:hover ul ul ul,
ul#navmenu li.iehover ul ul,
ul#navmenu li.iehover ul ul ul {
  display: none;
}

ul#navmenu li:hover ul,
ul#navmenu ul li:hover ul,
ul#navmenu ul ul li:hover ul,
ul#navmenu li.iehover ul,
ul#navmenu ul li.iehover ul,
ul#navmenu ul ul li.iehover ul {
  display: block;
  
}

 

#anima{
	position:relative;
	width:960px;
	height:210px;
	background:url("images/topo.jpg") no-repeat;
	margin-top:0px;
	float:left;
	}
	
#anima h1{ 
	margin-top:155px;
	margin-left:20px;
	margin-bottom:5px;
	text-align:center;
	font-size:14px;
	color: #ffffff;
	font-weight:normal;
}
.maior{
	font-size:20px;
	padding-right:20px;
}

#boxtot{
	position:relative;
	width: 930px;
	height:3470px;
	float:left;
	margin:25px 25px 25px 0px;
	background-color:white;
	padding:15px;
	}

#imagem{
	width:300px;
	float:left;
	}
#imagem img{
	border:no;
	float:left;
	padding: 0px 20px 0px 0px;
	
	}
	
#texto{
	float:left;
	}

.ortodontia{
  width:600px;
  height:1320px;
  float:left;
}

.estetica{
   width:600px;
  height:280px;
  float:left;  
}

.implantes{
   width:600px;
  height:280px;
  float:left;  
}
.pediatria{
   width:600px;
  height:280px;
  float:left;  
}

.endo{
   width:600px;
  height:500px;
  float:left;  
}

.periodontia{
   width:600px;
  height:600px;
  float:left;  
}


	
#texto h1{
	color:#006a35;
	font-size:24px;
	text-align:left;
	margin-top:0px;
	margin-bottom:10px;
}
#texto h3{
	color:#006a35;
	font-size:16px;
	text-align:left;
	margin-bottom:5px;
	margin-top:15px;
}

#top{
	  width: 930px;
	  height: 15px;
	  float:left;
      text-align:right;
	  color:#006a35;
	  font-weight:bold;
	  }

#texto p{
	color:#000;
	margin-bottom:10px;
	font-size:14px;
	text-align:justify;
}
#texto img{
	float: left;
	border:0px;
	padding: 5px 12px 5px 5px;
	
}


#tipo {
	width:500px;
	height:150px;
	margin-top:0px;
	float:left;
	}
#tipo a{
	padding:10px;
	margin-left:30px;
	text-align:left;
	float:left;
	}
#caixa2 {
	width:570px;
	height:180px;
	margin-top:40px;
	margin-bottom:0px;
	}
	
#box2col a.dir{	
    width:570px;
	text-align:right; 
	color:#006a35;
	margin-top:15px;
	margin-bottom:10px;
	}

#box2col a{
	float:left;
	
			}

#form {
	font-size:14px;
	text-align:left;
	color:white;
	text-decoration:none;
	left: 50px;
}
#form td.tit{
	 width:30px;
	 padding: 0; 
	 text-align:left;
	}
#form td.campo{
	width:70px; 
	padding: 2px; 
	text-align:left;
	
	}
#form td.campp{
	width:20px; 
	padding: 2px; 
	text-align:left;
	
	}

.botao{
	background-color:#9d9d9d;
	color:#fff;
	border: 4px double #fff;
	padding:5px;
	} 

input{
	padding:2px;
	}

#footer{
	margin-top:25px;
	clear:left;
	background-color:#006a35;
	padding:20px;
	color:#efefef;
	font-size:12px;
}
#footer a{
	color:#FF9900;
	}
#footer_box1 {
     width:220px;
	 height: 58px;
	 padding: 10px 10px 5px 50px;
	 float:left;
	 }
#footer_box1 p{
	 text-align:left;
	 }	 
	 
#footer_box1 img{ 
	float:left;
	width: 200px;
	height: 58px;
	border:0px;
		}
	 
#footer_box2 {
     width:300px;
	 height: 58px;
	 padding: 10px 10px 5px 0px;
	 float:left;
	 }
#footer_box2 p{
	 text-align:left;
	 }
	 
#footer_box3 {
     width:280px;
	 height: 58px;
	  padding: 10px 10px 5px 0px;
	 float:left;
	 } 
#footer_box3 p{
	 text-align:left;
	 }	 


p.legal{
 color:#ffffff;
 padding-top: 10px;
 font-size: 10px;
 border-top: 1px solid #F3FCE2;
 }